/*-----------------------MEDIA-QUERYS------------------------*/
/*-------Dispositivos large (desktops com menos de 1200px)-------*/
@media (max-width: 1199.98px){

}
/*-------Dispositivos médios (tablets com menos de 992px)-------*/
@media (max-width: 991.98px){
}
/*-------Dispositivos small (telefones em modo paisagem, com menos de 768px)-------*/
@media (max-width: 767.98px){
	.delimitaNumResumoHome{
		width: 120px;
		height: 120px;
	}
	.numResumoHome{
		font-size: 35px;
	}
}
/*-------Dispositivos extra small (telefones em modo retrato, com menos de 576px)-------*/
@media (max-width: 575.98px){
	/*------------------------------------BANNER------------------------------------*/
	.conteudoBanner{
		padding: 50px 0 0 0;
	}
	.sombraBanner{
		text-align: center;
	}
	.tituloBanner{
		padding: 0;
		margin: 0;
		line-height: normal;
		font-size: 20px;
		font-weight: bold;
		color: #202020;
	}
	.tituloBanner span{
		padding: 0;
		margin: 0;
		line-height: normal;
		font-size: 20px;
		font-weight: bold;
		color: #ad8853;
	}
	.conteudoBanner h2{
		padding: 0;
		margin: 0;
		line-height: normal;
		font-size: 16px;
		font-weight: 600;
		color: #202020;
	}
	.btnBanner{
		padding: 15px 20px;
	}
	.conteudoBanner img{
		width: 150px;
	}
	.homeCaminho{
		text-align: center;
	}
	/*---------------------RESUMO HOME---------------------*/
	.resumoHome{
		padding: 30px 0 120px 0px;
		text-align: center;
	}
	.resumoHome h4{
		font-size: 24px;
	}
	.resumoHome p{
		font-size: 16px;
	}
	/*---------------------VALORES HOME---------------------*/
	.valores{
		padding: 30px 0;
	}
	.valoresHome h2{
		font-size: 35px;
	}
	.valoresHome h3{
		font-size: 55px;
	}
	.valoresHome h4{
		font-size: 24px;
	}
	.valoresHome p{
		font-size: 16px;
	}
	/*---------------------CONTEUDO HOME---------------------*/
	.conteudo{
		padding: 0 0 30px 0;
	}
	.itensConteudoHome{
		padding: 0 30px;
	}
	/*---------------------DEPOIMENTOS HOME---------------------*/
	.depoimentos{
		padding: 30px 0;
		text-align: center;
	}
	/*---------------------GARANTIA HOME---------------------*/
	.garantia{
		padding: 30px 0;
		text-align: center;
	}
	/*---------------------CONTATO HOME---------------------*/
	.contato{
		padding: 30px 0;
		text-align: center;
	}
	/*------------------------------------FOOTER------------------------------------*/
	footer{
		margin-top: 50px;
		text-align: center;
	}
	.principalFooter h3{
		font-size: 32px;
	}
	.principalFooter h4{
		padding-bottom: 15px;
		font-size: 18px;
	}
	.linkFooter{
		font-size:15px;
	}
	.parceirosFooter{
		margin-top: 40px;
		padding: 20px 0;
	}
	.loopParceiroFooter{
		padding: 0 30px;
		margin: 15px 0;
	}
	.assinaturaFooter{
		padding: 20px 0;
		font-size: 14px;
	}
	.IcoWhatsFlutuante{
		width:50px;
		height:50px;
		bottom: 15px;
		right:15px;
	}
	.IcoWhatsFlutuante i{
		font-size:35px;
	}
}